body{
	background-color:#000000;
	background-image:url('images/main-bg.png');
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
	background-size:cover;
}
.main_cntr{float:left; width:calc(50% - 15vw); padding:calc(50px + 10vh) 0 0 10%; max-width:500px;}
.left_cntr{float:left; width:100%;}
.logos_cntr{float:left; width:100%;}
.mal-100_cntr{float:left; width:100%; margin-top:60px;}
.cel_row_cntr{float:left; width:100%; margin-bottom:10px;}
.padtop{margin-top:60px;}
.logo_cntr{float:left; width:50%;}
.hrline{border-bottom:#FFFFFF 1px solid; height:5px; width:80%; margin:35px 10%; float:left;}
.bottomspace{margin:30px 0 70px;}